<html><head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8"><link
            rel="STYLESHEET" type="text/css" href="style.css">



        <title>menu</title>
    </head>

    <body>
        <table class="menu">
            <tr><td> <a color="red" href="content.html" target="CONTENT">
                        <button>ДОМОЙ</button>
                    </a>
                </td></tr>
            <tr><td> <a href="level21.html" target="CONTENT">
                        <button>КРУИЗЫ</button>
                    </a> </td></tr>
            <tr><td> <a href="content.html" target="CONTENT">
                    </button>Авиа</button>
                    </a> </td></tr>
            <tr><td> <a href="content.html" target="CONTENT">
                    </button>Авто</button>
            </a> </td></tr>
        </table>


    </body></html>